/*    DNN CASCADING STYLE SHEET    */
/*     John Wurzbacher Design      */
/*        COPYRIGHT 2007           */

/* =============================== */


.head
{
	font-size: 12px;
	font-family: arial;
	font-weight: bold;
}


.normal
{	font-weight: normal;
	font-size: 16px;
	color: #595959;
	font-family: arial;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	}

.txt
{	font-weight: normal;
	font-size: 12px;
	color: #595959;
	font-family: arial;
	background-color: transparent;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	}
.contentpanep
{	width: 100%;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 12px;
	height: 100%;
	background-color: transparent;
}
.rightpane {
	font-weight: normal;
	font-size: 12px;
	color: #595959;
	font-family: arial;
	width: 280px;
	background-color: transparent;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	
}
.gradientcontainer
{	font-weight: normal;
	font-size: 12px;
	color: #595959;
	font-family: arial;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	}
.bottompane
{
	padding-right: 5px;
	width: 100%;
	padding-left: 5px;
	padding-top: 12px;
	height: 0%;
	background-color: transparent;
}


